/* ----- LATEST NEWS ----- */

#latest table {
margin: 0 0 6px 0;
background: #66BDF8 url(/images/layout/backgrounds/latest.table-blue.gif) repeat-x;
border-collapse: collapse;
width: 92%;
}

#latest th {
text-align: left;
color: #16324C;
letter-spacing: 0.1em;
word-spacing: 0.02em;
line-height: 28px;
height: 28px;
border-bottom: 0;
padding: 0 0 0 8px;
}

#latest td {
text-align: left;
padding-top: 4px;
padding-bottom: 0;
border-top: 0;
background: url(/images/layout/backgrounds/starmie-staryu.png) no-repeat 99% 60%;
}

#latest .date {
letter-spacing: 0.02em;
font: bold 8pt Tahoma, Arial, Verdana, Utopia, serif, sans-serif;
color: #122A40;
margin: 2px 0 7px 4px;
}

#latest img.rss {
top: -2px;
padding-left: 3px;
position: relative;
vertical-align: middle;
}

#latest ul {
margin: -2px 0 2px 11px;
padding-left: 23px;
font: 8pt Tahoma, 'Trebuchet MS', Arial, Verdana, Times, Utopia, serif, sans-serif;
word-spacing: .04em;
background: url(/images/layout/bullet.gif) no-repeat .3em .5em;
}

#latest ul i {
font-family: Arial;
}

#latest ul li {background: none;}


/*  ----- NEWS POST ----- */

table.news {
font-family: Tahoma, Verdana, Arial, Utopia, serif, sans-serif;
border-collapse: collapse;
margin: 0 -11px -14px -3px;
background: none;
border: 0;
}

table.news td {text-align: left;}

td.title {
color: #16324C;
font-weight: bold;
letter-spacing: 0.1em;
word-spacing: 0.02em;
line-height: 26px;
padding: 0 10px;
background: #3EACF7 url(/images/layout/backgrounds/h1-blue.gif) repeat-x;
border-bottom-width: 0;
}

#content td.title a:link, #content td.title a:visited, #content td.title a:active {color: #16324C;}
#content td.title a:hover {color: #000000;}

td.author {
font-size: 8pt;
letter-spacing: .09em;
line-height: 23px;
text-indent: 2px;
padding: 0 9px;
border: 1px solid #70B0E8;
border-top-width: 0;
background: #77BCF8;
}

td.news {
padding: 5px 4px 2px;
border: solid #BDC9D4;
border-width: 0 1px;
background: #D3E2EF;
width: 100%;
}

td.forums {
font-size: 8pt;
padding: 5px 0 7px 12px;
border: 1px solid #7EC0FB;
background: #A4D1F9;
}

img.top {
top: -1px;
right: 4px;
position: relative;
margin-bottom: -17px;
}


/* ----- NEWS TEXT ---- */

td.news p {
font-size: 10pt;
color: #001D37;
line-height: 19px;
text-indent: 18px;
padding: 1px 7px 6px;
}

td.news p.me, td.news p.edit {
text-indent: 0;
margin: -4px 7px 6px 6px;
padding: 5px 0 7px;
border-bottom: 1px solid #B2BFCA;
}

td.news p.me {color: #002B6A;}
td.news p.edit {color: #CC0000;}

td.news p i, #latest i {font-family: Arial;}
span.edit {color: #CC0000;}

td.news .center, td.news p.center {
font: 10pt Tahoma, 'Trebuchet MS', Tahoma, Arial, Verdana, Times, Utopia, serif, sans-serif;
}


/* ----- NEWS BLOCKQUOTES ---- */

#content td.news blockquote {
border-left: 5px solid #B2C0CB;
padding: 0 0 0 6px;
margin: 7px 0 10px 30px;
}

#content td.news blockquote p {
color: #5A6168;
margin-bottom: 7px;
text-indent: 0;
}

#content td.news blockquote ul, #content td.news blockquote ol, td.news blockquote b, td.news blockquote u, td.news blockquote i {
line-height: 17px;
color: #5A6168;
}

#content td.news blockquote ul {
margin: 4px 7px 5px 2px;
}

#content td.news blockquote ol {
margin: 4px 7px 0 -4px;
}


/* ----- NEWS LISTS ---- */

#content td.news ul, #content td.news ol {
font: 10pt Tahoma, 'Trebuchet MS', Tahoma, Arial, Verdana, Times, Utopia, serif, sans-serif;
color: #001D37;
text-align: justify;
}

#content td.news ul li, #content td.news ol li {
padding-bottom: 4px;
line-height: 19px;
}

#content td.news ul {
margin: 2px 8px 3px 17px;
}

#content td.news ol {
margin: -3px 8px 7px 17px;
}

td.news ul li i, td.news ol li i {
font-family: Arial;
}


/* ----- NEWS IMAGES ---- */

td.news img.news {
margin: 5px 6px 10px 30px;
float: right;
border: 1px solid #B2C0CB;
}

td.news a:hover img.news {
border: 1px solid #6f8fa8;
}

td.news .center {
margin-right: auto;
margin-left: auto;
text-align: center;
width: 96%;
}

td.news .center img {
border: 1px solid #B2C0CB;
}

td.news .center a:hover img {
border: 1px solid #6f8fa8;
}

td.news img.news-r {
margin: 5px 30px 10px 6px;
float: left;
border: 1px solid #B2C0CB;
}


/*  ----- NEWS EFFECTS ----- */

.avatar {
margin-right: 1px;
}

td.shadow-right-top {
background: url(/images/layout/shadows/shadow-right-top.png) repeat-y top;
border: 0;
}

td.shadow-right {
background: url(/images/layout/shadows/shadow-right.png) repeat-y top right;
border: 0;
}

td.shadow-right-bottom {
background: url(/images/layout/shadows/shadow-right-bottom.png) no-repeat top right;
position: relative;
border: 0;
}

td.shadow-bottom {
position: relative;
height: 21px;
top: 1px;
background: url(/images/layout/shadows/shadow-bottom.png) repeat-x;
border: 0;
}


/* -----  LINKS ----- */

#content td.author A:link, #content td.author A:active, #content td.author A:visited, #content td.forums A:link, #content td.forums A:active,  #content td.forums A:visited {
text-decoration: none;
color: #000000;
border: 0;
}

#content td.author A:hover, #content td.forums A:hover {
text-decoration: none;
color: #CC0000;
border: 0;
}

#content td.news A:hover {
border: 0;
color: #002AFF;
}

#latest td a:hover {color: #CC0000;}

/* ----- TABLES ----- */

table.news-post {
border-style: collapse;
text-align: center;
}

table.news-post td {
background: #d3e2ef;
border: 1px solid #a8c3da;
font-size: 8pt;
padding: 6px;
padding-bottom: 10px;
text-align: center;
}


.highslide img {cursor: url(/highslide/graphics/zoomin.cur), pointer !important;}

.news .no-indent p {
text-indent: 0;
margin-bottom: 4px;
}